en:
  THEME_BURTONHEALTH:
    ADMIN:
      GRID_SIZE: Grid size
    BLOG:
      ITEM:
        CONTINUE_READING: Continue reading...
        NEXT_POST: Next Page
        PREV_POST: Previous Page
    SIDEBAR:
      SIMPLE_SEARCH:
        HEADLINE: Search
      RELATED_POSTS:
        HEADLINE: Related Posts
      RANDOM_ARTICLE:
        HEADLINE: Random Article
        FEELING_LUCKY: I'm Feeling Lucky!
      SOME_TEXT_WIDGET:
        HEADLINE: Some Text Widget
      POPULAR_TAGS:
        HEADLINE: Popular Tags
      ARCHIVES:
        HEADLINE: Archives
      SYNDICATE:
        HEADLINE: Syndicate
